.nav-text {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding: 8px 0;
	list-style: none;
	height: 60px;
}

.nav-text a {
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #cccccc;
	font-size: 18px;
	width: 95%;
	height: 100%;
	padding: 0 16px;
	border-radius: 4px;
}

.nav-text a:hover {
	color: #f5f5f5;
	background-color: #353c53;
}

.nav-text a.active {
	background-color: #353c53;
	color: #ffffff;
}

.dropdown-link {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.dropdown-link a {
	font-size: 18px;
	cursor: pointer;
	padding: 0.2rem 0 0.2rem 4rem;
	width: 100%;
	text-decoration: none;
	color: #cccccc;
}

.dropdown-link a:hover {
	color: white;
}

.dropdown-link a.active {
	color: #f5f5f5;
	font-weight: bold;
}
